/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/



/* Add your custom styles here */

#bbpress-forums fieldset.bbp-form {
    background-color: #fbfbfb;
}

#bbpress-forums fieldset.bbp-form legend {
    color: var( --e-global-color-primary );
}

button#bbp_topic_submit, button#bbp_reply_submit {
    background-color: var( --e-global-color-primary );
	color: var( --e-global-color-secondary );
	border-color: var( --e-global-color-secondary );
}

button:hover#bbp_topic_submit, button:hover#bbp_reply_submit {
    background-color: var( --e-global-color-secondary );
	color: var( --e-global-color-primary );
	border-color: var( --e-global-color-primary );
}

.buddypress-wrap fieldset legend {
    font-weight: 800!important;
}

#bbpress-forums fieldset.bbp-form select {
    padding: 2px;
}

/* FINE CUSTOM CSS */



@import url('https://fonts.googleapis.com/css2?family=Montagu+Slab:wght@100;200;300;400;500;600;700&display=swap');
h1.elementor-heading-title {font-family: 'Montagu Slab', serif !important; font-weight:600 !important;}

#totop span.elementor-button-icon.elementor-align-icon-left 
{
    margin: 0;
}

span.footer-bold
{
    color: var( --e-global-color-primary )!important;
    font-weight: bolder;
}


.elementor.elementor-7 {
    overflow-x: hidden;
}


/* DEFINIZIONE VARIABILI */

:root {
/* Definizione variabili colori Admin bar */
    --wpadmbar-rosso:#cf4944;
    --wpadmbar-rossoscuro:#be3631;
    --wpadmbar-rossochiaro:#cf6b67;
    --wpadmbar-testi:#f1c8c7;
    --wpadmbar-hovertesti:#f7e3d3;
/* Definizione variabili testi bbPress */
    --bbpress-testo-bigger:24px;
    --bbpress-testo-big:20px;
    --bbpress-testo-regular:16px;
    --bbpress-testo-small:14px;
}

/* ADMIN BAR OVERRIDE */

/* CSS personalizzazione admin bar */
#wpadminbar {
    background: var( --wpadmbar-rosso ) ;
}

#wpadminbar .menupop .ab-sub-wrapper, #wpadminbar .shortlink-input {
    background: var( --wpadmbar-rossoscuro ) ;
}

#wpadminbar .quicklinks .menupop ul.ab-sub-secondary, #wpadminbar .quicklinks .menupop ul.ab-sub-secondary .ab-submenu {
    background: var( --wpadmbar-rossochiaro ) ;
}

#wpadminbar #wp-admin-bar-user-info .display-name {
    color: var( --e-global-color-aabed25 ) ;
}

#wpadminbar #wp-admin-bar-user-info .username, #wpadminbar .ab-submenu .ab-item, #wpadminbar .quicklinks .menupop ul li a {
    color: var( --wpadmbar-testi ) ;
}

#wpadminbar .quicklinks .ab-sub-wrapper .menupop.hover>a, #wpadminbar .quicklinks .menupop ul li a:focus, #wpadminbar .quicklinks .menupop ul li a:focus strong, #wpadminbar .quicklinks .menupop ul li a:hover, #wpadminbar .quicklinks .menupop ul li a:hover strong, #wpadminbar .quicklinks .menupop.hover ul li a:focus, #wpadminbar .quicklinks .menupop.hover ul li a:hover, #wpadminbar .quicklinks .menupop.hover ul li div[tabindex]:focus, #wpadminbar .quicklinks .menupop.hover ul li div[tabindex]:hover, #wpadminbar li #adminbarsearch.adminbar-focused:before, #wpadminbar li .ab-item:focus .ab-icon:before, #wpadminbar li .ab-item:focus:before, #wpadminbar li a:focus .ab-icon:before, #wpadminbar li.hover .ab-icon:before, #wpadminbar li.hover .ab-item:before, #wpadminbar li:hover #adminbarsearch:before, #wpadminbar li:hover .ab-icon:before, #wpadminbar li:hover .ab-item:before, #wpadminbar.nojs .quicklinks .menupop:hover ul li a:focus, #wpadminbar.nojs .quicklinks .menupop:hover ul li a:hover {
    color: var( --wpadmbar-hovertesti ) ;
}

#wpadminbar .ab-top-menu>li.menupop.hover>.ab-item, #wpadminbar.nojq .quicklinks .ab-top-menu>li>.ab-item:focus, #wpadminbar.nojs .ab-top-menu>li.menupop:hover>.ab-item, #wpadminbar:not(.mobile) .ab-top-menu>li:hover>.ab-item, #wpadminbar:not(.mobile) .ab-top-menu>li>.ab-item:focus {
    background: var( --wpadmbar-rosso ) ;
}

#wpadminbar .ab-top-menu>li.hover>.ab-item, #wpadminbar.nojq .quicklinks .ab-top-menu>li>.ab-item:focus, #wpadminbar:not(.mobile) .ab-top-menu>li:hover>.ab-item, #wpadminbar:not(.mobile) .ab-top-menu>li>.ab-item:focus {
    color: var( --e-global-color-aabed25 ) ;
}

#wpadminbar .ab-top-menu>li.menupop.hover>.ab-item, #wpadminbar.nojq .quicklinks .ab-top-menu>li>.ab-item:focus, #wpadminbar.nojs .ab-top-menu>li.menupop:hover>.ab-item, #wpadminbar:not(.mobile) .ab-top-menu>li:hover>.ab-item, #wpadminbar:not(.mobile) .ab-top-menu>li>.ab-item:focus {
    color: var( --wpadmbar-hovertesti ) ;
    background: var( --wpadmbar-rossoscuro ) ;
}




/* BBpress style */

/*
ul.forum-titles {
    font-size: 24px;
}

li.bbp-forum-info, li.bbp-forum-topic-count, li.bbp-forum-reply-count, li.bbp-forum-freshness, li.bbp-topic-title, p.bbp-topic-permalink, span.bbp-topic-meta, span.bbp-topic-started-by {
    font-size: 24px;
*/


/**
 * bbPress specific CSS
 *
 * @package bbPress
 * @subpackage Theme
 */

/* =bbPress Style
-------------------------------------------------------------- */
#bbpress-forums {
	background: transparent;
	clear: both;
	margin-bottom: 20px;
	overflow: hidden;
	font-size: var( --bbpress-testo-big ) ;
	line-height: 22px; /* 18px */
}

#bbpress-forums ul.bbp-lead-topic,
#bbpress-forums ul.bbp-topics,
#bbpress-forums ul.bbp-forums,
#bbpress-forums ul.bbp-replies,
#bbpress-forums ul.bbp-search-results {
	font-size:  var( --bbpress-testo-big ) ;
	overflow: hidden;
	border: 1px solid #eee;
	margin-bottom: 20px;
	clear: both;
}

#bbpress-forums .bbp-forums-list .bbp-forum {
	display: inline;
	font-size: var( --bbpress-testo-big ) ;
}

#bbpress-forums div.bbp-forum-title h3,
#bbpress-forums div.bbp-topic-title h3,
#bbpress-forums div.bbp-reply-title h3 {
	background: none;
	border: none;
	font-size: var( --bbpress-testo-bigger ) ;
	line-height: 1;
	margin: 8px 0;
	padding: 0;
	text-transform: none;
}

#bbpress-forums div.bbp-forum-author .bbp-author-role,
#bbpress-forums div.bbp-topic-author .bbp-author-role,
#bbpress-forums div.bbp-reply-author .bbp-author-role {
	font-size: var( --bbpress-testo-big ) ;
	font-style: italic;
}

span.bbp-author-ip {
	font-size: 11px;
	font-weight: 700;
	word-wrap: break-word;
	color: #747474;
}

/* =Topic and reply content
-------------------------------------------------------------- */

#bbpress-forums div.bbp-forum-content::after,
#bbpress-forums div.bbp-topic-content::after,
#bbpress-forums div.bbp-reply-content::after {
	clear: both;
	content: ".";
	display: block;
	float: none;
	height: 0;
	font-size: 0;
	visibility: hidden;
}

/* =Breadcrumb and Tags
-------------------------------------------------------------- */

div.bbp-breadcrumb,
div.bbp-topic-tags {
	font-size: var( --bbpress-testo-big ) ;
}

/* =Admin Links
-------------------------------------------------------------- */

span.bbp-admin-links a {
	color: #707070;
	font-weight: 400;
	font-size: 10px;
	text-transform: uppercase;
	text-decoration: none;
}

/* =Toggles
-------------------------------------------------------------- */

.bbp-row-actions #favorite-toggle a {
	text-decoration: none;
	padding: 0 3px 1px;
	color: #7c7;
	border: 1px solid #aca;
	background-color: #dfd;
	font-weight: 700;
	font-size: var( --bbpress-testo-small ) ;
}

.bbp-row-actions #subscription-toggle a {
	text-decoration: none;
	padding: 0 3px 1px;
	color: #7c7;
	border: 1px solid #aca;
	background-color: #dfd;
	font-weight: 700;
	font-size: var( --bbpress-testo-small ) ;
}

#bbpress-forums .bbp-forum-info .bbp-forum-content,
#bbpress-forums p.bbp-topic-meta {
	font-size: var( --bbpress-testo-small ) ;
	margin: 5px 0;
	padding: 0;
	word-wrap: break-word;
}

/* =Pagination
-------------------------------------------------------------- */

#bbpress-forums .bbp-pagination-links a,
#bbpress-forums .bbp-pagination-links span.current {
	display: block;
	float: left;
	font-size: 12px;
	line-height: 18px;
	padding: 0 5px;
	margin-left: 5px;
	border: 1px solid #efefef;
	border-radius: 0;
	background: transparent;
	color: inherit;
	text-decoration: none;
}

#bbpress-forums .bbp-topic-pagination a {
	font-size: var( --bbpress-testo-small ) ;
	font-weight: 400;
	line-height: 10px;
	margin: 0;
	padding: 1px 3px;
	border: 1px solid #ddd;
	color: inherit;
	background: none;
	display: inline;
	text-decoration: none;
}

/* =Forms
-------------------------------------------------------------- */

body.page .bbp-reply-form code,
body.page .bbp-topic-form code,
body.single-topic .bbp-reply-form code,
body.single-forum .bbp-topic-form code,
body.topic-edit .bbp-topic-form code,
body.reply-edit .bbp-reply-form code {
	font-size: 10px;
	background-color: #f0fff8;
	border: 1px solid #ceefe1;
	display: block;
	padding: 8px;
	margin-top: 5px;
	width: 369px;
}

/* =TinyMCE in themes
-------------------------------------------------------------- */

#bbpress-forums div.bbp-the-content-wrapper textarea.bbp-the-content {
	width: 100%;
	margin: 0;
	font-size: var( --bbpress-testo-big ) ;
}

#bbpress-forums div.bbp-the-content-wrapper input[type="button"] {
	padding: 4px 7px;
	margin: 0 -1px 0 0;
	line-height: 0;
	border: 1px solid transparent;
	background-color: transparent;
	box-shadow: none;
	text-shadow: none;
	text-transform: uppercase;
	font-size: var( --bbpress-testo-big ) ;
	font-weight: 400;
	border-radius: 3px;
	min-width: 25px;
	color: #555;
}

/* =Edit User
-------------------------------------------------------------- */

#bbpress-forums #bbp-your-profile fieldset p.description {
	margin: 5px 0 0 20%;
	font-size: 12px;
	font-style: italic;
	float: left;
	clear: left;
	width: 60%;
	padding: 5px 8px;
	border: #cee1ef 1px solid;
	background-color: #f0f8ff;
}

/* =Notices
-------------------------------------------------------------- */

div.bbp-template-notice p,
div.bbp-template-notice li {
	margin: 0.5em 0 6px !important;
	padding: 2px;
	font-size: var( --bbpress-testo-big ) ;
	line-height: 1.4;
}

#bbpress-forums div.bbp-template-notice code {
	font-size: var( --bbpress-testo-big ) ;
	padding: 2px 4px;
	background: rgba(200, 200, 200, 0.3);
	border-radius: 3px;
}

/* =Stickies
-------------------------------------------------------------- */

.bbp-topics-front ul.super-sticky,
.bbp-topics ul.super-sticky,
.bbp-topics ul.sticky,
.bbp-forum-content ul.sticky {
	background-color: #ffffe0 !important;
	font-size: 1.0em; /* 1.1em */
}

/* =Revisions
-------------------------------------------------------------- */

#bbpress-forums .bbp-topic-content ul.bbp-topic-revision-log,
#bbpress-forums .bbp-reply-content ul.bbp-topic-revision-log,
#bbpress-forums .bbp-reply-content ul.bbp-reply-revision-log {
	border-top: 1px dotted #ddd;
	width: 100%;
	margin: 0;
	padding: 8px 0 0;
	font-size: var( --bbpress-testo-big ) ;
	color: #aaa;
}

.bbp-logged-in h4 {
	font-weight: 700;
	font-size: 1.3em;
	clear: none;
	margin-bottom: 10px;
}

/* =User Pages
-------------------------------------------------------------- */

#bbpress-forums h1 {
	clear: none;
	font-size: 1.8em;
	line-height: 1;
	padding-bottom: 10px;
}

#bbpress-forums #bbp-user-wrapper h2.entry-title {
	font-size: 1.4em;
	margin: 0;
	padding-bottom: 10px;
	padding-top: 0;
	clear: none;
}

/* =Standard Mobile Landscape
-------------------------------------------------------------- */
@media only screen and (max-width: 480px) {
    
#bbpress-forums {
	background: transparent;
	clear: both;
	margin-bottom: 20px;
	overflow: hidden;
	font-size: var( --bbpress-testo-regular ) ;
	line-height: 22px; /* 18px */
}

#bbpress-forums ul.bbp-lead-topic,
#bbpress-forums ul.bbp-topics,
#bbpress-forums ul.bbp-forums,
#bbpress-forums ul.bbp-replies,
#bbpress-forums ul.bbp-search-results {
	font-size:  var( --bbpress-testo-regular ) ;
	overflow: hidden;
	border: 1px solid #eee;
	margin-bottom: 20px;
	clear: both;
}

#bbpress-forums .bbp-forums-list .bbp-forum {
	display: inline;
	font-size: var( --bbpress-testo-regular ) ;
}

	div.bbp-search-form input,
	div.bbp-search-form button {
		font-size: 11px;
		padding: 2px;
	}
    
	#bbpress-forums .bbp-forums-list li,
	#bbpress-forums .bbp-forums-list span {
		display: block;
		font-size: 11px;
	}
    
	#bbpress-forums div.bbp-topic-author .bbp-author-role,
	#bbpress-forums div.bbp-reply-author .bbp-author-role {
		font-size: 12px;
		font-style: normal;
	}
	#bbpress-forums div.bbp-forum-title h3,
	#bbpress-forums div.bbp-topic-title h3,
	#bbpress-forums div.bbp-reply-title h3 {
		font-size: 18px; /* 14px */
	}
}

/* =Standard Mobile Portrait
-------------------------------------------------------------- */
@media only screen and (max-width: 320px) {
    
	#bbpress-forums li.bbp-header,
	#bbpress-forums li.bbp-footer {
		font-size: 10px;
	}
    
	#bbpress-forums div.bbp-forum-title h3,
	#bbpress-forums div.bbp-topic-title h3,
	#bbpress-forums div.bbp-reply-title h3 {
		font-size: 18px; /* 14px */
	}
}

/* =Extra Small Mobile
-------------------------------------------------------------- */
@media only screen and (max-width: 240px) {
    
	#bbpress-forums div.bbp-forum-title h3,
	#bbpress-forums div.bbp-topic-title h3,
	#bbpress-forums div.bbp-reply-title h3 {
		font-size: 12px; /* 12px */
	}
}




		/* Cover image */
		#buddypress #item-header-cover-image {
			min-height: 900px;
			margin-bottom: 1em;
		}

		#buddypress #item-header-cover-image:after {
			clear: both;
			content: "";
			display: table;
		}

		#buddypress #header-cover-image {
			height: 900px;
		}

		body.forum #buddypress #header-cover-image {
			background-image: url( https://participaction.it/wp-content/uploads/buddypress/groups/4/cover-image/623c8d64cee6d-bp-cover-image.jpg );
		}

		body.group-annunci-lavoro-offro-e-cerco #buddypress #header-cover-image {
			background-image: url( https://participaction.it/wp-content/uploads/buddypress/groups/1/cover-image/6411dfc7428be-bp-cover-image.jpg );
		}

		body.group-banca-del-tempo-cerco-e-trovo #buddypress #header-cover-image {
			background-image: url( https://participaction.it/wp-content/uploads/buddypress/groups/2/cover-image/6411cfda66843-bp-cover-image.jpg );
		}

		body.group-ragazzi #buddypress #header-cover-image {
			background-image: url( https://participaction.it/wp-content/uploads/buddypress/groups/3/cover-image/6411cfea95135-bp-cover-image.jpg );
		}

		body.group-supporto-famiglie #buddypress #header-cover-image {
			background-image: url( https://participaction.it/wp-content/uploads/buddypress/groups/4/cover-image/6411cf157e654-bp-cover-image.jpg );
		}

		#buddypress #create-group-form #header-cover-image {
			position: relative;
			margin: 1em 0;
		}

		.bp-user #buddypress #item-header {
			padding-top: 0;
		}

		#buddypress #item-header-cover-image #item-header-avatar {
			margin-top: 820px;
			float: left;
			overflow: visible;
			width:auto;
		}

		#buddypress div#item-header #item-header-cover-image #item-header-content {
			clear: both;
			float: left;
			margin-left: 170px;
			margin-top: -140px;
			width:auto;
		}

		body.single-item.groups #buddypress div#item-header #item-header-cover-image #item-header-content,
		body.single-item.groups #buddypress div#item-header #item-header-cover-image #item-actions {
			margin-top: 900px;
			margin-left: 0;
			clear: none;
			max-width: 50%;
		}

		body.single-item.groups #buddypress div#item-header #item-header-cover-image #item-actions {
			padding-top: 20px;
			max-width: 20%;
		}

		

		#buddypress div#item-header-cover-image h2 a,
		#buddypress div#item-header-cover-image h2 {
			color: #FFF;
			text-rendering: optimizelegibility;
			text-shadow: 0px 0px 3px rgba( 0, 0, 0, 0.8 );
			margin: 0 0 .6em;
			font-size:200%;
		}

		#buddypress #item-header-cover-image #item-header-avatar img.avatar {
			border: solid 2px #FFF;
			background: rgba( 255, 255, 255, 0.8 );
		}

		#buddypress #item-header-cover-image #item-header-avatar a {
			border: none;
			text-decoration: none;
		}

		#buddypress #item-header-cover-image #item-buttons {
			margin: 0 0 10px;
			padding: 0 0 5px;
		}

		#buddypress #item-header-cover-image #item-buttons:after {
			clear: both;
			content: "";
			display: table;
		}

		@media screen and (max-width: 782px) {
			#buddypress #item-header-cover-image #item-header-avatar,
			.bp-user #buddypress #item-header #item-header-cover-image #item-header-avatar,
			#buddypress div#item-header #item-header-cover-image #item-header-content {
				width:100%;
				text-align:center;
			}

			#buddypress #item-header-cover-image #item-header-avatar a {
				display:inline-block;
			}

			#buddypress #item-header-cover-image #item-header-avatar img {
				margin:0;
			}

			#buddypress div#item-header #item-header-cover-image #item-header-content,
			body.single-item.groups #buddypress div#item-header #item-header-cover-image #item-header-content,
			body.single-item.groups #buddypress div#item-header #item-header-cover-image #item-actions {
				margin:0;
			}

			body.single-item.groups #buddypress div#item-header #item-header-cover-image #item-header-content,
			body.single-item.groups #buddypress div#item-header #item-header-cover-image #item-actions {
				max-width: 100%;
			}

			#buddypress div#item-header-cover-image h2 a,
			#buddypress div#item-header-cover-image h2 {
				color: inherit;
				text-shadow: none;
				margin:25px 0 0;
				font-size:200%;
			}

			#buddypress #item-header-cover-image #item-buttons div {
				float:none;
				display:inline-block;
			}

			#buddypress #item-header-cover-image #item-buttons:before {
				content:"";
			}

			#buddypress #item-header-cover-image #item-buttons {
				margin: 5px 0;
			}
		}